@charset "utf-8";
/*This site was produced CREEKCOM Co., Ltd. (www.creekcom.co.jp) */

#shiftbox {
max-width: 900px;
margin-right: auto;
margin-left: auto;
margin-top: 50px;
margin-bottom: 0px;
}
#shiftbox table   { width: 100%;border-collapse: collapse;
border-spacing: 0;}
#shiftbox th, section td  { padding: 10px; border: 1px solid #ddd; font-weight:normal; }
#shiftbox th  { background: #f4f4f4; }
#shiftbox h2 {
margin-top: 40px;
margin-bottom: 10px;
}
.sft-t th  { width: 12.5%; }
.sft-t td  { text-align: center; }
.sft-t td:first-child  { text-align: left; }
.sft-t td:nth-child(1n+2) { color:#4bc1e1;}
.sft-t td span{ color:#b0494c; font-size:88%;}
#shiftbox p{
font-size: 88%;
color: #b0494c;
margin-top: 10px;
}
@media only screen and (max-width: 480px) { 
#shiftbox {
margin-left: 10px;
margin-right: 10px;
width: auto;
}
.sft-t { 
display: block; 
width: 100%; 
margin: 0 -10px;
}
.sft-t thead{ 
display: block; 
float: left;
/* overflow-x:scroll;*/
}
.sft-t tbody{ 
display: block; 
width: auto; 
overflow-x: auto; 
white-space: nowrap;
}
.sft-t th{ 
display: block;
width:auto;
}
.sft-t tbody tr{ 
display: inline-block; 
margin: 0 -3px;
}
.sft-t td{display: block;}
}